<?php
header("Content-Type: application/xhtml+xml; charset=utf-8");
use_helper('UrlFunctions');
use_helper('UtilFunctions');



$a_dimensiones = getDimensionesDiario($cboSucursal,$txtFechaInicial,$txtFechaFinal);

pintarReporteDiario("pga",$a_dimensiones,$txtFechaInicial,$txtFechaFinal,1,0,0);


?>